	*{
	margin:0;
	padding:0;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

html{
	font-size:62.5%;
	overflow-y:hidden;
}

body{
	font-family:'Montserrat', sans-serif;
	max-width:1920px;
	margin:0 auto;
	background:#00394d;
}

::-webkit-scrollbar{width:9px; height:9px;}
::-webkit-scrollbar-track{background:transparent;}
::-webkit-scrollbar-thumb{background:#0099cc; border-radius:9px;}
::-webkit-scrollbar-thumb:hover{cursor:pointer;}

a:link, a:hover, a:active, a:visited{text-decoration:none; outline:none; .color:black;}

.clear{clear:both;}

.navt{
	border-bottom:2px solid #bbb;
}

.cols{
	display:grid;
	grid-template-columns:1fr 1fr 1fr;
}

.cola{
	height:calc(100vh - 27px);
	overflow-y:scroll;
	padding:14px 20px 99px 20px;
	font-family:'courier new';
	font-size:16px;
	color:#ddd;
	letter-spacing:1px;
	line-height:25px;
	-webkit-user-modify: read-write-plaintext-only;
	border:none;
	outline:none;
	tab-size:2;
}

.colb{
	height:calc(100vh - 27px);
	overflow-y:scroll;
	padding:14px 20px 99px 20px;
	white-space:pre-wrap;
	font-family:'courier new';
	font-size:16px;
	color:#ddd;
	letter-spacing:1px;
	line-height:25px;
	tab-size:2;
}

.colc{
	height:calc(100vh - 27px);
	overflow-x:hidden;
	overflow-y:scroll;
	padding:14px 20px 99px 20px;
	font-family:'courier new';
	font-size:16px;
	color:#ddd;
	letter-spacing:1px;
	line-height:25px;
	tab-size:2;
}

ul{
	margin-left:14px;
}

ol{
	margin-left:34px;
}

li{
	margin:14px 0;
}

@media only screen and (max-width: 1200px){

}
